<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAgEASABIAAD/4QbyRXhpZgAATU0AKgAAAAgABwESAAMAAAABAAEAAAEaAAUAAAAB
        AAAAYgEbAAUAAAABAAAAagEoAAMAAAABAAIAAAExAAIAAAAcAAAAcgEyAAIAAAAUAAAAjodpAAQAAAAB
        AAAApAAAANAACvyAAAAnEAAK/IAAACcQQWRvYmUgUGhvdG9zaG9wIENTNCBXaW5kb3dzADIwMTE6MDQ6
        MDQgMTU6NDY6MjAAAAAAA6ABAAMAAAAB//8AAKACAAQAAAABAAAAOKADAAQAAAABAAAAMgAAAAAAAAAG
        AQMAAwAAAAEABgAAARoABQAAAAEAAAEeARsABQAAAAEAAAEmASgAAwAAAAEAAgAAAgEABAAAAAEAAAEu
        AgIABAAAAAEAAAW8AAAAAAAAAEgAAAABAAAASAAAAAH/2P/gABBKRklGAAECAABIAEgAAP/tAAxBZG9i
        ZV9DTQAC/+4ADkFkb2JlAGSAAAAAAf/bAIQADAgICAkIDAkJDBELCgsRFQ8MDA8VGBMTFRMTGBEMDAwM
        DAwRDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAENCwsNDg0QDg4QFA4ODhQUDg4ODhQRDAwMDAwR
        EQwMDAwMDBEMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM/8AAEQgAMgA4AwEiAAIRAQMRAf/dAAQA
        BP/EAT8AAAEFAQEBAQEBAAAAAAAAAAMAAQIEBQYHCAkKCwEAAQUBAQEBAQEAAAAAAAAAAQACAwQFBgcI
        CQoLEAABBAEDAgQCBQcGCAUDDDMBAAIRAwQhEjEFQVFhEyJxgTIGFJGhsUIjJBVSwWIzNHKC0UMHJZJT
        8OHxY3M1FqKygyZEk1RkRcKjdDYX0lXiZfKzhMPTdePzRieUpIW0lcTU5PSltcXV5fVWZnaGlqa2xtbm
        9jdHV2d3h5ent8fX5/cRAAICAQIEBAMEBQYHBwYFNQEAAhEDITESBEFRYXEiEwUygZEUobFCI8FS0fAz
        JGLhcoKSQ1MVY3M08SUGFqKygwcmNcLSRJNUoxdkRVU2dGXi8rOEw9N14/NGlKSFtJXE1OT0pbXF1eX1
        VmZ2hpamtsbW5vYnN0dXZ3eHl6e3x//aAAwDAQACEQMRAD8A9VSSSSUpJJDyLW00vse4MDQTLjAntykp
        HfnUUOAsMSY8TzG6B+a1A6hmOx7a2tO0v5POg3OdDJH7qw/0uXRcQ7W5rmA9tOP+mp1V9QybxfmO+gDt
        GncbeGe1rdqSnosXJZkMLmkEtIDo8wHD/ouSWf0B3qV5Nzf5p1u2p3iGNbW53+e1ySSn/9D1DIyKcao3
        XO2sECQCTJO1oDWy525xWVl/WWmgfzYrA5N9jWafvMZV673f2vTTfW+vLPRn24rdz8ZwueJg7GB3qEf1
        WrzHrNr7cb1g6X3/AJ3cat3D/vqrZZ5TmhigRATB9dcXy+prZsuQZYYoVHj/AEiLevz/AK8AMc5uTLWT
        u+zsDG/233G6z/M9Nczm/Ws31uvYwvLCGB1pNjzu42vtc72+1YXoFtBZ3tj/AKLg5GOMQxlUfT93+b/5
        0pRyAlrlnPL4E8MPD0RT91Ev5ycsnhfDD/Fey+q/Vuptw225uNONc/8AQ2jTQ6a8ro+qPbfjHHxbCHPM
        Pe3Qbe4D/wDyCw+kE1dKxKxy1hA76l3mrZPuDiZIcNSdx58v0bFicz8X5iMsuKEYRMJzxifqlLhhLgj6
        f3v67r4uSgRGRJOgNPVdONLsDHdQz06nVtLWDsCPopKHR/8AkrE/4pv5Elu2eC+vDbSr1V4v/9HvPrXl
        fZeleo+fRdY1lwGksdu9riPzHO2f9QuC6/gl7Ma/HqP2d7nOdtBMbg1zJj95epXUU5FTqb2NtqeIex4D
        mkfymlcrmdBdi2OY5tz8IfzLWF72hs+2ssbuf7G/vqjzhyYckOYhGWXg04Ijj/5oYvu08maM4zjHhH6d
        /g8UenuuNbmQz0QZZZoXbo+g1u5/tj91Xqei25G1zq3CxgitzfY0A/T3bw97uP3F0+L0zJc4HEwSxhEB
        1sVCR3LTut/8DWjV0DLed2RkioEQWUN1n/jbd3/ntQy5r4rzF8GMYISo3P8AV7f+PNn2MQ/nMxn/AFcQ
        4B/jeqX/AD3n6K3UVModzWCD37z3RPULuZgcToP81avUfq/bSRdhbrWj6dbjL5/eaT9P+qqmP0zqHULB
        UanY1HFlrwWmPBjX+9z/APoLPn8P5k5uGUOKUjcsv6Hq+afE6kOYwDFEgioiuEn1+nwei6N/yVif8Uz8
        iStVVsqrbVWNrGANaB2A0CS6Ph9PD4U5F6342//S9VSXyqkkp+qkl8qpJKfqpJfKqSSn6qSXyqkkp//Z
        /+0M+lBob3Rvc2hvcCAzLjAAOEJJTQQlAAAAAAAQAAAAAAAAAAAAAAAAAAAAADhCSU0D7QAAAAAAEABI
        AAAAAQABAEgAAAABAAE4QklNBCYAAAAAAA4AAAAAAAAAAAAAP4AAADhCSU0EDQAAAAAABAAAAHg4QklN
        BBkAAAAAAAQAAAAeOEJJTQPzAAAAAAAJAAAAAAAAAAABADhCSU0nEAAAAAAACgABAAAAAAAAAAI4QklN
        A/UAAAAAAEgAL2ZmAAEAbGZmAAYAAAAAAAEAL2ZmAAEAoZmaAAYAAAAAAAEAMgAAAAEAWgAAAAYAAAAA
        AAEANQAAAAEALQAAAAYAAAAAAAE4QklNA/gAAAAAAHAAAP////////////////////////////8D6AAA
        AAD/////////////////////////////A+gAAAAA/////////////////////////////wPoAAAAAP//
        //////////////////////////8D6AAAOEJJTQQAAAAAAAACAAE4QklNBAIAAAAAAAQAAAAAOEJJTQQw
        AAAAAAACAQE4QklNBC0AAAAAAAYAAQAAAAI4QklNBAgAAAAAABAAAAABAAACQAAAAkAAAAAAOEJJTQQe
        AAAAAAAEAAAAADhCSU0EGgAAAAADSQAAAAYAAAAAAAAAAAAAADIAAAA4AAAACgBVAG4AdABpAHQAbABl
        AGQALQAyAAAAAQAAAAAAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAA4AAAAMgAAAAAAAAAAAAAAAAAA
        AAABAAAAAAAAAAAAAAAAAAAAAAAAABAAAAABAAAAAAAAbnVsbAAAAAIAAAAGYm91bmRzT2JqYwAAAAEA
        AAAAAABSY3QxAAAABAAAAABUb3AgbG9uZwAAAAAAAAAATGVmdGxvbmcAAAAAAAAAAEJ0b21sb25nAAAA
        MgAAAABSZ2h0bG9uZwAAADgAAAAGc2xpY2VzVmxMcwAAAAFPYmpjAAAAAQAAAAAABXNsaWNlAAAAEgAA
        AAdzbGljZUlEbG9uZwAAAAAAAAAHZ3JvdXBJRGxvbmcAAAAAAAAABm9yaWdpbmVudW0AAAAMRVNsaWNl
        T3JpZ2luAAAADWF1dG9HZW5lcmF0ZWQAAAAAVHlwZWVudW0AAAAKRVNsaWNlVHlwZQAAAABJbWcgAAAA
        BmJvdW5kc09iamMAAAABAAAAAAAAUmN0MQAAAAQAAAAAVG9wIGxvbmcAAAAAAAAAAExlZnRsb25nAAAA
        AAAAAABCdG9tbG9uZwAAADIAAAAAUmdodGxvbmcAAAA4AAAAA3VybFRFWFQAAAABAAAAAAAAbnVsbFRF
        WFQAAAABAAAAAAAATXNnZVRFWFQAAAABAAAAAAAGYWx0VGFnVEVYVAAAAAEAAAAAAA5jZWxsVGV4dElz
        SFRNTGJvb2wBAAAACGNlbGxUZXh0VEVYVAAAAAEAAAAAAAlob3J6QWxpZ25lbnVtAAAAD0VTbGljZUhv
        cnpBbGlnbgAAAAdkZWZhdWx0AAAACXZlcnRBbGlnbmVudW0AAAAPRVNsaWNlVmVydEFsaWduAAAAB2Rl
        ZmF1bHQAAAALYmdDb2xvclR5cGVlbnVtAAAAEUVTbGljZUJHQ29sb3JUeXBlAAAAAE5vbmUAAAAJdG9w
        T3V0c2V0bG9uZwAAAAAAAAAKbGVmdE91dHNldGxvbmcAAAAAAAAADGJvdHRvbU91dHNldGxvbmcAAAAA
        AAAAC3JpZ2h0T3V0c2V0bG9uZwAAAAAAOEJJTQQoAAAAAAAMAAAAAj/wAAAAAAAAOEJJTQQRAAAAAAAB
        AQA4QklNBBQAAAAAAAQAAAADOEJJTQQMAAAAAAXYAAAAAQAAADgAAAAyAAAAqAAAINAAAAW8ABgAAf/Y
        /+AAEEpGSUYAAQIAAEgASAAA/+0ADEFkb2JlX0NNAAL/7gAOQWRvYmUAZIAAAAAB/9sAhAAMCAgICQgM
        CQkMEQsKCxEVDwwMDxUYExMVExMYEQwMDAwMDBEMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMAQ0L
        Cw0ODRAODhAUDg4OFBQODg4OFBEMDAwMDBERDAwMDAwMEQwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM
        DAz/wAARCAAyADgDASIAAhEBAxEB/90ABAAE/8QBPwAAAQUBAQEBAQEAAAAAAAAAAwABAgQFBgcICQoL
        AQABBQEBAQEBAQAAAAAAAAABAAIDBAUGBwgJCgsQAAEEAQMCBAIFBwYIBQMMMwEAAhEDBCESMQVBUWET
        InGBMgYUkaGxQiMkFVLBYjM0coLRQwclklPw4fFjczUWorKDJkSTVGRFwqN0NhfSVeJl8rOEw9N14/NG
        J5SkhbSVxNTk9KW1xdXl9VZmdoaWprbG1ub2N0dXZ3eHl6e3x9fn9xEAAgIBAgQEAwQFBgcHBgU1AQAC
        EQMhMRIEQVFhcSITBTKBkRShsUIjwVLR8DMkYuFygpJDUxVjczTxJQYWorKDByY1wtJEk1SjF2RFVTZ0
        ZeLys4TD03Xj80aUpIW0lcTU5PSltcXV5fVWZnaGlqa2xtbm9ic3R1dnd4eXp7fH/9oADAMBAAIRAxEA
        PwD1VJJJJSkkkPItbTS+x7gwNBMuMCe3KSkd+dRQ4CwxJjxPMboH5rUDqGY7Htra07S/k86Dc50Mkfur
        D/S5dFxDtbmuYD204/6anVX1DJvF+Y76AO0adxt4Z7Wt2pKeixclmQwuaQS0gOjzAcP+i5JZ/QHepXk3
        N/mnW7aneIY1tbnf57XJJKf/0PUMjIpxqjdc7awQJAJMk7WgNbLnbnFZWX9ZaaB/NisDk32NZp+8xlXr
        vd/a9NN9b68s9Gfbit3PxnC54mDsYHeoR/VavMes2vtxvWDpff8Andxq3cP++qtlnlOaGKBEBMH11xfL
        6mtmy5BlhihUeP8ASIt6/P8ArwAxzm5MtZO77OwMb/bfcbrP8z01zOb9azfW69jC8sIYHWk2PO7ja+1z
        vb7VhegW0Fne2P8AouDkY4xDGVR9P3f5v/nSlHICWuWc8vgTww8PRFP3US/nJyyeF8MP8V7L6r9W6m3D
        bbm4041z/wBDaNNDpryuj6o9t+McfFsIc8w97dBt7gP/APILD6QTV0rErHLWEDvqXeatk+4OJkhw1J3H
        ny/RsWJzPxfmIyy4oRhEwnPGJ+qUuGEuCPp/e/ruvi5KBEZEk6A09V040uwMd1DPTqdW0tYOwI+ikodH
        /wCSsT/im/kSW7Z4L68NtKvVXi//0e8+teV9l6V6j59F1jWXAaSx272uI/Mc7Z/1C4Lr+CXsxr8eo/Z3
        uc520ExuDXMmP3l6ldRTkVOpvY22p4h7HgOaR/KaVyuZ0F2LY5jm3Pwh/MtYXvaGz7ayxu5/sb++qPOH
        JhyQ5iEZZeDTgiOP/mhi+7TyZozjOMeEfp3+DxR6e641uZDPRBllmhduj6DW7n+2P3Vep6LbkbXOrcLG
        CK3N9jQD9PdvD3u4/cXT4vTMlzgcTBLGEQHWxUJHctO63/wNaNXQMt53ZGSKgRBZQ3Wf+Nt3f+e1DLmv
        ivMXwYxghKjc/wBXt/482fYxD+czGf8AVxDgH+N6pf8APefordRUyh3NYIPfvPdE9Qu5mBxOg/zVq9R+
        r9tJF2FutaPp1uMvn95pP0/6qqY/TOodQsFRqdjUcWWvBaY8GNf73P8A+gs+fw/mTm4ZQ4pSNyy/oer5
        p8TqQ5jAMUSCKiK4SfX6fB6Lo3/JWJ/xTPyJK1VWyqttVY2sYA1oHYDQJLo+H08PhTkXrfjb/9L1VJfK
        qSSn6qSXyqkkp+qkl8qpJKfqpJfKqSSn/9k4QklNBCEAAAAAAFUAAAABAQAAAA8AQQBkAG8AYgBlACAA
        UABoAG8AdABvAHMAaABvAHAAAAATAEEAZABvAGIAZQAgAFAAaABvAHQAbwBzAGgAbwBwACAAQwBTADQA
        AAABADhCSU0PoAAAAAAA+G1hbmlJUkZSAAAA7DhCSU1BbkRzAAAAzAAAABAAAAABAAAAAAAAbnVsbAAA
        AAMAAAAAQUZTdGxvbmcAAAAAAAAAAEZySW5WbExzAAAAAU9iamMAAAABAAAAAAAAbnVsbAAAAAEAAAAA
        RnJJRGxvbmc8P69CAAAAAEZTdHNWbExzAAAAAU9iamMAAAABAAAAAAAAbnVsbAAAAAQAAAAARnNJRGxv
        bmcAAAAAAAAAAEFGcm1sb25nAAAAAAAAAABGc0ZyVmxMcwAAAAFsb25nPD+vQgAAAABMQ250bG9uZwAA
        AAAAADhCSU1Sb2xsAAAACAAAAAAAAAAAOEJJTQ+hAAAAAAAcbWZyaQAAAAIAAAAQAAAAAQAAAAAAAAAB
        AAAAADhCSU0EBgAAAAAABwAIAAEAAQEA/+ERBmh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8APD94
        cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0
        YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNC4yLjItYzA2
        MyA1My4zNTI2MjQsIDIwMDgvMDcvMzAtMTg6MTI6MTggICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJk
        Zj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3Jp
        cHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIg
        eG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0RXZ0PSJo
        dHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VFdmVudCMiIHhtbG5zOmRjPSJo
        dHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1sbnM6cGhvdG9zaG9wPSJodHRwOi8vbnMu
        YWRvYmUuY29tL3Bob3Rvc2hvcC8xLjAvIiB4bWxuczp0aWZmPSJodHRwOi8vbnMuYWRvYmUuY29tL3Rp
        ZmYvMS4wLyIgeG1sbnM6ZXhpZj0iaHR0cDovL25zLmFkb2JlLmNvbS9leGlmLzEuMC8iIHhtcDpDcmVh
        dG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNCBXaW5kb3dzIiB4bXA6TWV0YWRhdGFEYXRlPSIyMDEx
        LTA0LTA0VDE1OjQ2OjIwLTA3OjAwIiB4bXA6TW9kaWZ5RGF0ZT0iMjAxMS0wNC0wNFQxNTo0NjoyMC0w
        NzowMCIgeG1wOkNyZWF0ZURhdGU9IjIwMTEtMDQtMDRUMTU6NDY6MjAtMDc6MDAiIHhtcE1NOkluc3Rh
        bmNlSUQ9InhtcC5paWQ6Q0MyMUQ3Q0YwQzVGRTAxMUIxMjdGNDdCNjk2MjY0QzYiIHhtcE1NOkRvY3Vt
        ZW50SUQ9InhtcC5kaWQ6Q0IyMUQ3Q0YwQzVGRTAxMUIxMjdGNDdCNjk2MjY0QzYiIHhtcE1NOk9yaWdp
        bmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpDQjIxRDdDRjBDNUZFMDExQjEyN0Y0N0I2OTYyNjRDNiIgZGM6
        Zm9ybWF0PSJpbWFnZS9qcGVnIiBwaG90b3Nob3A6Q29sb3JNb2RlPSIzIiB0aWZmOk9yaWVudGF0aW9u
        PSIxIiB0aWZmOlhSZXNvbHV0aW9uPSI3MjAwMDAvMTAwMDAiIHRpZmY6WVJlc29sdXRpb249IjcyMDAw
        MC8xMDAwMCIgdGlmZjpSZXNvbHV0aW9uVW5pdD0iMiIgdGlmZjpOYXRpdmVEaWdlc3Q9IjI1NiwyNTcs
        MjU4LDI1OSwyNjIsMjc0LDI3NywyODQsNTMwLDUzMSwyODIsMjgzLDI5NiwzMDEsMzE4LDMxOSw1Mjks
        NTMyLDMwNiwyNzAsMjcxLDI3MiwzMDUsMzE1LDMzNDMyO0ExNjRCMkI1MURCQzkxMjBCOTFGMzg1OTVD
        MjYxMTVFIiBleGlmOlBpeGVsWERpbWVuc2lvbj0iNTYiIGV4aWY6UGl4ZWxZRGltZW5zaW9uPSI1MCIg
        ZXhpZjpDb2xvclNwYWNlPSI2NTUzNSIgZXhpZjpOYXRpdmVEaWdlc3Q9IjM2ODY0LDQwOTYwLDQwOTYx
        LDM3MTIxLDM3MTIyLDQwOTYyLDQwOTYzLDM3NTEwLDQwOTY0LDM2ODY3LDM2ODY4LDMzNDM0LDMzNDM3
        LDM0ODUwLDM0ODUyLDM0ODU1LDM0ODU2LDM3Mzc3LDM3Mzc4LDM3Mzc5LDM3MzgwLDM3MzgxLDM3Mzgy
        LDM3MzgzLDM3Mzg0LDM3Mzg1LDM3Mzg2LDM3Mzk2LDQxNDgzLDQxNDg0LDQxNDg2LDQxNDg3LDQxNDg4
        LDQxNDkyLDQxNDkzLDQxNDk1LDQxNzI4LDQxNzI5LDQxNzMwLDQxOTg1LDQxOTg2LDQxOTg3LDQxOTg4
        LDQxOTg5LDQxOTkwLDQxOTkxLDQxOTkyLDQxOTkzLDQxOTk0LDQxOTk1LDQxOTk2LDQyMDE2LDAsMiw0
        LDUsNiw3LDgsOSwxMCwxMSwxMiwxMywxNCwxNSwxNiwxNywxOCwyMCwyMiwyMywyNCwyNSwyNiwyNywy
        OCwzMDtEQjY0NkYxQTNCQjAxRTVGOUVEMDY0QTkxODg5NDM3OSI+IDx4bXBNTTpIaXN0b3J5PiA8cmRm
        OlNlcT4gPHJkZjpsaSBzdEV2dDphY3Rpb249ImNyZWF0ZWQiIHN0RXZ0Omluc3RhbmNlSUQ9InhtcC5p
        aWQ6Q0IyMUQ3Q0YwQzVGRTAxMUIxMjdGNDdCNjk2MjY0QzYiIHN0RXZ0OndoZW49IjIwMTEtMDQtMDRU
        MTU6NDY6MjAtMDc6MDAiIHN0RXZ0OnNvZnR3YXJlQWdlbnQ9IkFkb2JlIFBob3Rvc2hvcCBDUzQgV2lu
        ZG93cyIvPiA8cmRmOmxpIHN0RXZ0OmFjdGlvbj0ic2F2ZWQiIHN0RXZ0Omluc3RhbmNlSUQ9InhtcC5p
        aWQ6Q0MyMUQ3Q0YwQzVGRTAxMUIxMjdGNDdCNjk2MjY0QzYiIHN0RXZ0OndoZW49IjIwMTEtMDQtMDRU
        MTU6NDY6MjAtMDc6MDAiIHN0RXZ0OnNvZnR3YXJlQWdlbnQ9IkFkb2JlIFBob3Rvc2hvcCBDUzQgV2lu
        ZG93cyIgc3RFdnQ6Y2hhbmdlZD0iLyIvPiA8L3JkZjpTZXE+IDwveG1wTU06SGlzdG9yeT4gPC9yZGY6
        RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+ICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAg
        ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgPD94cGFja2V0IGVuZD0i
        dyI/Pv/uAA5BZG9iZQBkQAAAAAH/2wBDAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEB
        AQEBAQEBAQECAgICAgICAgICAgMDAwMDAwMDAwP/2wBDAQEBAQEBAQEBAQECAgECAgMDAwMDAwMDAwMD
        AwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwP/wAARCAAyADgDAREAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD+/igAoAKACgDx7xt8bvBPgG+tLXxBfpAtzqNtpxjgS7u9RRZr
        yGwutTbT7OzuDBo+kz3KPdT3EkCx2yyTcr5AuXZsVzzL4/8Axgvvht4m8Iabpmo/2fP4gQT3N21rc6yt
        vpOkWniLWdTNloP9q6bp17f38Oli2DyHciy7h86xlXFXTE3Y9l+GPxI0X4laLc3+lX1le3OlXNpY6sbA
        TJb+ffaRp2u6fcx29zm7s01DRtWt5/IlLPA0jR75QgldNWdhrU9JpDCgAoA4/wAf+LNL8D+DPEninV9X
        0zRLXSNHv7qPUNYvbSwskvEtZTYwtcXskcBlubsIkaEkyOwUAk4qJ1KdKPPVqRjC6V20ld6LV92Z1a1K
        hD2larGELpXk0ld6JXfVvRd2fhUX8TfGbwP8Q7q31JRe/EDw/wCM/B9pcSosVnFb2hggsbOSO2RIba01
        HX4LiefYipuFuSuIEx1NJaMWqbvudV4Y0H9oP4peNrbx38cdWkMfh2z1KHR9Pkl0eJZLi906fS5bs2Hh
        +G30PS9KsNNuHAI33Fy6xtMx8ss5eKVohq9Wfbn7Ad83iLw98ZvGWnRlvBmsfFMaF4H1NXRrfXdJ8B+E
        /D/hDVtWswrMRaN4p0y/gjZgu8W+5QUKk5S3LjsfZnxA+IPhP4X+Fb/xn421OTStA0+40yzlnt9N1TWb
        24v9a1Oz0XR9O07R9EstR1fVNR1PVb+GCGC3glkd5BxgEjx89z3KeGspxueZ7jYYbKsPHmqVJXtFXSWi
        Tk220kkm22kk2efm+b5dkOXYjNc2xKo4CklzSabtdqKSUU5Sbk0koptt6I/Pv4sf8FKfCfw9hd/+EP0f
        wjFDLOtxe/HD4neFfAU8lntf7Hq+geF/BC/FbxPrENwAri2v4NEn2HDFGyB/MHEf0vuBsvk6HDmTY3Ms
        TzNJtKhTk+nK5c9V36L2SbPwHiX6S3CWSNUsJgp1azbS9tUhR5uzhCPtq0r9E6cGz8g/jp/wXCt7bS9X
        vtM+OEt7p+hJewa3D8CfAvh7wfoK28kkUMaa94p+JV/8TPF9hcRveQxJd6c+is8si7ArsBXxmC8TvpOe
        KePxWVcBcELLoUsOq9ScqPs1Tw85+zjVqYjHONJRc3yxcIqUpaRi2fmq8XfGvj3MJZPwTwtiaNb2Sqcy
        w31aCpSk4xnKvj903opUoqTs2o6H4b/Gn/gqzefEDQdZ+IGg+HtU1y98NahpnhfTtc+KGseIvip43vB4
        jN++nponirx3rWvXdnpIi0q4e4VHtI4tiBY2Mige/lX0UPFfjWeMzvxc8TqlLAYZ0PZrD1J4yrOrVlUb
        p0+eVGjQVJUuZ1EpxblFQTadrw30fPFfjHM1W8RuN4YTCwhGUHRqzx1dSbfNBSrOnTounaLUoxnFtrl+
        Fn6ff8Ewv2s/2mNL+D2jeKfjx8GY7j4TfEDxlax/DLx5YzpYQS2Or3I068nvomutQlhsrLUbRv8ASZRC
        srbwEyua/aMJ44+DWV8eYjwSxnixha3iZleE5sTSxbVCo1TipT56zp0cLOvGm41KsKUuaMGpyWrZ/eWV
        +HPGOD4WyvMfYYrMcIqcIuu/ZzxFRNJRrVaNBJpT/nVOKb1e93+0n7T+q2PxA+G9z8OPhD4u1C31DXdV
        trPxP4p0QS6XpcHhZba9OpWVl4gu4Yvt817crDGy2Al3Ql8SLxn+afHj9oh4C+FeU5vgOEOK6HEXiDTU
        VRw+DhPE4VTVSPOsRioOFKMfZ+0inSnUlGbi7aM/SuFPBPirN8VhK2f4KWByZv3+eSWIcWnbkpJSad7P
        97yLo9z9M/2drvwjqPwJ+Eeo+A/Dtv4R8Iaj8P8Awtf6F4ZtVQQaHZXek2066YjRxwpKLR3ZPMCL5mN2
        BnFf3HkeaRzvJMnzqNF044zC0q6g3dxVWnGpyt6Xcea17a2PyfMsG8uzHH5e6nM6FadPmta/JJxvbW17
        Xt0Pin/grtoXxVvf2NPE3jH4Q6SNa174PeJdL+MHiCxTUrbTbxfAfgrRfEkvjPUNO+1yQQ6hd6Pot692
        bUSLNPFA4hEk3lxSfnvjTw/iuJPD7N8vwtNScHCrNNpfu6T55tX0bSV7dbaXdk/xzxnyrMM24DzGOW0l
        Orh5xrzTaj+7pKUqjV7JuMbyte7SaV3ZP+Fj9srxXrni74c/8JtDq9xceIviTNbzvq32gXOpWsz614ef
        VrJbhzJJZ3lrYubN1G2W3i3RjaCQfwz6EmU4enxF4zSqZdSebUMJgoYerOnGVSjCpi5+0dGUk3TdWEYp
        zhaTjopWbP5i+iRldCtxv4l5pmGChUx0KdH2c6kE5wjOrV+ByTcU1GOsbXSS2Pg8eA5tM8DX+jSRsZ/G
        0OkCRpMtJcnQfEuj6mTI7ZeUoZd3JPWv9JnldWnlNXC1G5TxShvdt+zqwl17XP73dRzmm5N2/wAj0G6+
        GsllpHhnwn9nKnxFPb635WwjzB4ekuLcvt77P7Z/DNetUyN0sNgcu5P4zU//AAW2v/bzJT1bv/TP6q/2
        RJrnwt+yp+z/AOHbcMLnRfBuqWlnH9nt7trW6vfG0MLXNpaXrJafblt7lgjOVAzyduQf+WH6cHDlJ/TE
        +klQxbtg3n9Jzi5ThBqnlsXabgnJQbUeblTbSVle1v8ASHwdwEKnhxwdiZWXPgYXk7rRSktWk3b0T9Ln
        0XdXbfbdNvp7t9QvLLWtLZ57vUrzxHfWga8jjYPPpqWvhPw8rhtpWJHkbOzPOa/mGjltKGAxuCoYT2GF
        rYWqko0aeEpTtBv3YVnPHYq1r3k4Qj8dtLH63PLKNOhKEaUlz7NxjSi9fsxm3Xqetox620P3L/Y8/wCT
        WP2f/wDslHgz/wBM1tX/AFP8CacEcG/9irCf+o9M/wAoOJ/+Sk4h/wCw6v8A+nZnzT/wVW+KUfwk/ZZ/
        4SHV/tsngTVviR4Q8J/E6wtZruztta8DeIrXXbS60LW7+waG6tvD+s66thb3sQlih1CCQ2Nx5tvdTQS/
        CePlfN6PhlncMlxdSjiqsqdOUob+znNKpG9nZTj7rel07X1Pwjxtx2LwHAGPnha04QqVqdOo46XpTbUo
        trVRlpGW3MnyO6k0/wCR/wDb1+Bt3rek/BLx78Ovh9qC/DHXfEXijV9el8NaXe6vDocfifRtD1Twtd6j
        bWMNxfGLWZrJ0E4iMSzbVYruXP4B9Cvj/hXhTjrjrD8f8T4bL6WIwVGEJ15OMJfVqlSUoqVmuZcyajvK
        /u3Z/Pv0fOIsk4fz7jTE5/mlDB/WaFFUnUfLGSozqNrmenNaSdm7u75b7HzJefs+al40n8G32jPpfhpv
        h9aaxLqHh/xw9xpGt+M5/ET6XZ2tl4b0HSLbXvEzXGjHT2uJvtFhCrI2xSH4r+x/E76a3grwtmHDEeHY
        4rOcHQWI+s1YJYWjFuNP2ShUxKh7ROUXzNRtFWa5m7H9C0PFLDZzmVLKuAuGc14kxU21L6hh6tRQa+FJ
        +ztLmd7vRRSvd7H1Z4S/Yx8TfEgabqWpeEfE1v4o8OWgsfCWq6LcReBvD2naVqlwJtfTXF8UWHiHxBrs
        moyWFt9nkj0ywNuYSVb5yB/DnjH+1OlQzXK8fwtiMuyjCYShXoqnTisfVquo6cuedSpGFKM6fIuXki0u
        Z3UtD9QybwX+lBxrXo4uGR5bwhkzi0/7SqxxGInzWan9XoRqVIyglpGXs17z5r6W/RjwP4cvvh94T8Mf
        D3VJY5L/AMJ2ep6bdGeefWoXuLfX7XUNs0t/5VxqMTMQGMm0sOwGBX+XPHPGWO8YOMeKfFbMMbXr5hn9
        eGJnWbjTqylKhKlz3hFRhJKOnLFKNlZH+sng3wbmXC/hlwVwxmue/X82weA9nUxcKfsfazjVk3UhTu/Z
        rWyV9knpsd4viC7v2aS8OoS29kPPtjcBLTTICG2LJZaVZx22nW21j8reVvxzu718SuGcvwHJ9VdFYutd
        SavUrS0u1OtUc6stN1zcvkfptPJsBQlGpGfPiZXfNJ80nbd8zben/DH9B/7HJz+yr+z23Z/hJ4IkX3WT
        Q7R0YezKwI9q/wClbgunOjwdwnSqRcakcswqae6aoQTT80z/ABx4lnGpxHn84SThLG12n3Tqysz2zxn4
        K8H/ABG8La54H8f+F9A8a+DfE1jJpniHwt4p0mx13QNa0+Rld7TU9J1KC5sryHzI1cB0O11VhhgCPoMR
        h8Pi6NTDYqhCph5q0oySlGS7OLumvJo+dxWFw2Nw9XCYzDwq4WorShOKlGS7SjJNNeTR/P78YP2Ebz4U
        +ItW0DUdL+MviL4A2M11H8M9E8Ka78RviD4R0Pwyb25uNG8Faj4V0S41fX7aTw3pflWkb6pDcWk6xoIr
        gk+Un+Ov0mPAb6U2QcWZrj/B7hzDZtwxmOYVJ0Hg40KeIwtOq3KFKuqkoTtSu4+2jKUXFRlJqUnFfq/h
        p4YfRRwuGoZljOBMvhxNCnB1Y4+dWth+eMUpVMPSq1JYblnK8/ZuHPFycYw5Iplj4Yfsy/Eq+v7Sb4P/
        ALLGqaH4cvtN+yQa98TP7F+EujQXVnd30j6he6HeLqXj5orlUSOPGkCSQlX4jIkr8x4a/Z6fSi8R8DQq
        eJ3HGByJTrupJOrPG4hU5QjFQ5KLjSUk1J2dVpX73R+7Yjxo4B4awCyrhzDN0IPSng8PDD0ErWtqqSW2
        8acvmfZvhf8AYG+K2uXEV98SPjbpvgezm0uOC48N/BTwtbDUre68wTeUfHnjtNba6t7bzZkDw6PZvKSr
        /IAUP9aeHf7LzwF4Zo0Z8d5jmnFGNjPnar1Pq2H5mkpfucO4yafKtJ1ZfifmGc+PXEOLTp5NltDCUrv3
        p/v6n3yUaf30n6nln7Rf/BPvxP4OuIPG/wACX17x5pEMMkviLwfr+qya341hvgbeW41jRtR1CRJfE9jf
        m3Lz2Mj/AG2CUkW3nxyLBbdHjj9CfCPDvMvBTKqOHwCoQpzyuElSjBQi4c+EnOSim0+adOpJPn5pwnJz
        9mv2HwW+kvhMuoQ4a8Sqs1hl7RU8bCF3FVHzclanTjdKLuoTpxdk0pRSi5P538Bfs1ftA/tJa7p/ha5+
        HviX4NfDeKcW/jPxx4m0DUfCepR6dbLCLvT/AAroniVYNf1bXr62uTFa3LWq6baEySu80sQgk/Lfo4/Q
        Mz7K+JsPxP4nKtTymjVVT2FepTnWr2kpKlyUrwpUpSSdWUn7ScVyRjGL5o+54lfSG4RyTJsyynw4zLEZ
        jn+LpypvFzjKFLDU5fF7JSjFyqNfC1HlT1cnblf9Cnhrw7o/hDw7oXhTw9YwaZoPhrSNO0LRtOtYkhtr
        HS9KtIrGxtIIolSOOKC2gVVVQAAOBX+uaSSSSskfwY22229TbpiCgAoAKACgAoAKAP/Z
</value>
  </data>
</root>